PipeWire: Data Fields - Variables

PipeWire 1.6.8

Loading...
Searching...
No Matches
Here is a list of all variables with links to the structures/unions they belong to:

### - c -

- callback : pw_timer
- callbacks : spa_graph_node, spa_pod_builder
- capability_changed : pw_impl_port_events
- cb : spa_hook, spa_interface
- change_mask : pw_client_info, pw_core_info, pw_device_info, pw_endpoint_info, pw_endpoint_link_info, pw_endpoint_stream_info, pw_factory_info, pw_link_info, pw_module_info, pw_node_info, pw_port_info, pw_session_info, spa_audio_aec_info, spa_device_info, spa_device_object_info, spa_filter_graph_info, spa_node_info, spa_port_info
- channel_mode : spa_audio_info_mp3
- channels : spa_audio_info_aac, spa_audio_info_ac3, spa_audio_info_alac, spa_audio_info_amr, spa_audio_info_ape, spa_audio_info_dsd, spa_audio_info_dts, spa_audio_info_eac3, spa_audio_info_flac, spa_audio_info_mp3, spa_audio_info_opus, spa_audio_info_ra, spa_audio_info_raw, spa_audio_info_truehd, spa_audio_info_vorbis, spa_audio_info_wma
- check : spa_loop_control_methods
- check_access : pw_context_events
- child : spa_pod_array_body, spa_pod_choice_body
- chroma_site : spa_video_info_raw
- chunk : spa_data
- chunk_size : spa_buffer_alloc_info
- clear : pw_metadata_methods, spa_handle
- client_demarshal : pw_protocol_marshal
- client_list : pw_protocol_server
- client_marshal : pw_protocol_marshal
- clock : spa_io_position
- clock_getres : spa_system_methods
- clock_gettime : spa_system_methods
- close : spa_system_methods
- codec : spa_audio_info_iec958
- col : spa_error_location
- color_matrix : spa_video_info_raw
- color_primaries : spa_video_info_raw
- color_range : spa_video_info_raw
- command : pw_client_node_events, pw_filter_events, pw_stream_events
- complete : pw_impl_node_rt_events
- connect : pw_protocol_client
- connect_fd : pw_protocol_client
- control : pw_loop
- control_added : pw_impl_port_events
- control_info : pw_stream_events
- control_removed : pw_impl_port_events
- cookie : pw_core_info
- core : pw_protocol_client, pw_protocol_server
- count : spa_meta_busy
- create : pw_security_context_methods, spa_thread_utils_methods
- create_link : pw_client_endpoint_events, pw_endpoint_methods
- create_object : pw_core_methods, pw_impl_factory_implementation
- ctx : spa_debug_file_ctx, spa_debug_log_ctx
- cur : spa_json
- cycle : spa_io_clock